
#shop #blocklab-pages > #container-fluid-1764672864128 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764673370468 {margin-top: 0px}
#shop #blocklab-pages > #ti_container_fluid_1764750818358 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(https://images.shopcdn.co.uk/83/50/8350b0556c3cd325bf524827cda07f7e/2048x2048/webp/fit?quality=80&compression=80&t=1764692379)}
#shop #blocklab-pages > #ti_container_fluid_QFhMnZW0 {position: relative; background-color: rgba(0,0,0,0); background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(https://images.shopcdn.co.uk/83/50/8350b0556c3cd325bf524827cda07f7e/2048x2048/webp/fit?quality=80&compression=80&t=1764692379)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1764673220159 {padding: 15px 0px}
#shop #global-blank-default_1764673514819 {padding: 20px 0px}
#shop #global-tabbed-content_1764673213939 {font-size: 14px}
#shop #global-text-1764672864128 {outline: none; position: relative; margin-bottom: 10px}
#shop #global-text-1764673370468 {outline: none; position: relative; margin-bottom: 20px}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global_ti_dynamic_1764750818358 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global_ti_dynamic_1764750818358 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #ti_container_fluid_1764750818358 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #ti_container_fluid_1764750818358 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #ti_container_fluid_QFhMnZW0 {display: none !important}}
